Support » Plugin: UpdraftPlus WordPress Backup Plugin » newest version 1.13.6 breaks wordpress

  • Resolved rhisflow

    (@rhisflow)


    Hi,

    I’ve been using updraftplus (free) successfully in the past.
    But after I’ve updated to the newest version, it completely broke my site, I couldn’t even get into the admin section. I had to manually rename the plugin folder via FTP and thus deactivate the plugin.
    I tried downloading and unzipping the updated version manually, same result.

    I went back to the previous version 1.13.5.

    I’ve got a screen shot with the PHP error, but I can’t seem to upload it here.
    Basically it says:

    “Fatal error: require_once(): failed opening required ‘/customers/3/5/8…./updraftplus/options.php’ (include_path=.:/usr/share/php’) on line 213

    Thanks for any help!

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author David Anderson

    (@davidanderson)

    Hi,

    This message indicates that you haven’t got UD fully installed – you have at least one missing file, options.php (if you download the zip from http://wordpress.org/plugins/updraftplus/ and unzip it, you will see that the file updraftplus/options.php is definitely there). You should remove the whole wp-content/plugins/updraftplus directory, and replace it with a fresh download.

    David

    Thanks David,

    I did what you suggested and that did the trick!

    Thanks a bunch!

    Flo

    A great plugin, but I have also been experiencing problems updating from 1.13.5 to 1.13.6. I have updated 10 sites in the last 24hrs (all WP 4.8.1, PHP7 and all on the same host and all live sites) and eight have just stopped during the update. I know it’s a big plugin so have waited for 15mins or more but they fail to complete. In each case I have had to delete .maintenance to free-up the site and then overwrite the plugin directory via ftp and reactivate it because files were missing. I would appreciate your thoughts and suggestions please.

    Hi,

    I also try to update the plugin 1.13.5 -> 1.13.6, the site goes into maintenance mode. There are no PHP errors. In the plugin folder I have the options.php file.

    Thank you.

    Plugin Author David Anderson

    (@davidanderson)

    @atelierflavia Sounds like you have a web host that does not provide enough resources for downloading and unzipping a larger-than-average plugin to be successful. That’s all (literally all) that a WP plugin update involves: WordPress core downloads the new zip, then unzips it. UD is larger than average because of carrying a few SDKs for different remote storage methods (about 5MB zipped, 20MB unzipped).

    Plugin Author David Anderson

    (@davidanderson)

    @@atelierflavia You could try updating by FTP – download the zip to your computer, unzip it, and upload it by FTP into wp-content/plugins, replacing the existing wp-content/plugins/updraftplus.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘newest version 1.13.6 breaks wordpress’ is closed to new replies.